Log
GET
/logs/{log_id}Retrieve Log
Responses: 200, 400, 500, 503
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/logs/{{log_id}}' \
-H 'X-Session-Token: {{session_token}}' \
-H 'X-Country: {{country}}'Headers
| Name | Value |
|---|---|
| X-Session-Token | {{session_token}} |
| X-Country | {{country}} |
Responses
400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}500500 Internal Server Error
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}503503 Service Unavailable
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}